/* 由 F12 开发人员工具生成。这可能不是原始源文件的准确表示形式。*/
/*HTML {
	FILTER: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}*/
BODY {
	FONT-FAMILY: Arial; BACKGROUND: url(cn53bj.gif) #b4b4b4 repeat-x 50% top; COLOR: #000; MARGIN: 0px
}
A:hover {
	TEXT-DECORATION: underline
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; TEXT-ALIGN: left; TEXT-DECORATION: none; LINE-HEIGHT: 18px
}
.cn51hui12 {
	FONT-SIZE: 12px; COLOR: #646464
}
.cn51red12 {
	FONT-SIZE: 12px; COLOR: #ff0000
}
.cn51toppd {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 15px
}
.cn51white12 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.cn51white12b {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #ffffff
}
.cn51white14b {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff
}
.cn51leftjj {
	BACKGROUND-IMAGE: url(cn53left06.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.cn51blue12 {
	FONT-SIZE: 12px; COLOR: #2e526b
}
.cn51blue122 {
	FONT-SIZE: 12px; COLOR: #455b68
}
.cn51blue123 {
	FONT-SIZE: 12px; COLOR: #485e64
}
.cn51blue124 {
	FONT-SIZE: 12px; COLOR: #c4d9e5
}
.cn51blue125 {
	FONT-SIZE: 12px; COLOR: #506c84
}
.cn51black12b {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000
}
.cn5lan12b {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #607181
}
.cn51black14b {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #000
}
.cn51black14 {
	FONT-SIZE: 14px; COLOR: #000
}
.cn51gghui {
	FONT-SIZE: 12px; COLOR: #646464; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 0px; LINE-HEIGHT: 16px; PADDING-RIGHT: 0px
}
.cn51hui12 {
	FONT-SIZE: 12px; COLOR: #4d4d4d
}
.cn51hui122 {
	FONT-SIZE: 12px; COLOR: #616466
}
.cn51hui123 {
	FONT-SIZE: 12px; COLOR: #8f8f8f
}
.cn5rightdl INPUT {
	BORDER-TOP: #54728f 1px solid; HEIGHT: 18px; BORDER-RIGHT: #54728f 1px solid; BORDER-BOTTOM: #54728f 1px solid; COLOR: #666; BORDER-LEFT: #54728f 1px solid; WIDTH: 120px
}
.cn5rightkj {
	BORDER-TOP: #e9e9e9 5px solid; BORDER-RIGHT: #e9e9e9 1px solid; BORDER-BOTTOM: #e9e9e9 1px solid; MARGIN: 5px 7px 5px 0px
}
.black_20_600 {
	FONT-SIZE: 20px; FONT-WEIGHT: bold; COLOR: #000; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 25px; LINE-HEIGHT: 28px; PADDING-RIGHT: 25px
}
.font03 {
	FONT-SIZE: 12px; BORDER-BOTTOM: #d1d1d1 1px dashed; COLOR: #888888; FONT-STYLE: normal
}
.font04 {
	FONT-SIZE: 14px; BORDER-BOTTOM: #d1d1d1 1px dashed; COLOR: #424242; PADDING-BOTTOM: 20px; FONT-STYLE: normal; PADDING-TOP: 20px; PADDING-LEFT: 25px; LINE-HEIGHT: 24px; PADDING-RIGHT: 25px
}
.font05 {
	FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #505050; FONT-STYLE: normal; PADDING-LEFT: 10px; BACKGROUND-COLOR: #f1f1f1
}
.hui_13 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"; COLOR: #454444
}
.cnphong16c_h {
	FONT-SIZE: 16px; FONT-FAMILY: "宋体"; FONT-WEIGHT: bold; COLOR: #990000; TEXT-DECORATION: none
}
.h18l24 {
	FONT-SIZE: 18px; FONT-FAMILY: "黑体"; FONT-WEIGHT: normal; COLOR: #3478ac; TEXT-DECORATION: none; LINE-HEIGHT: 24px
}
.h18l24:hover {
	TEXT-DECORATION: underline
}
.h12l22 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #424242; TEXT-DECORATION: none; LINE-HEIGHT: 22px
}
.h12l22:hover {
	COLOR: #1a64b1; TEXT-DECORATION: underline
}
.cas_content {
	FONT-SIZE: 14px; FONT-FAMILY: "宋体"; PADDING-BOTTOM: 12px; TEXT-INDENT: 21pt
}
.cas_content P {
	TEXT-INDENT: 21pt
}
